Bug 964473 - Upstream Bugzilla release notes
Upstream Bugzilla release notes
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks: BZ44
  Show dependency treegraph
 
Reported: 2013-05-18 19:34 EDT by Simon Green
Modified: 2014-10-12 18:50 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.4rc2-3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-23 06:23:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2013-05-18 19:34:36 EDT
Description of problem:
We need to import the final release notes from upstream

Version-Release number of selected component (if applicable):
Bugzilla 4.4rc2-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Shirley Zhou 2013-05-23 06:19:33 EDT
Add qa_ack+ here. 
QE will verify if upstream release notes will add to our rh bugzilla release notes.
One question here, will deliver updated release notes to https://test_env/page.cgi?id=release-notes.html when deliver build to QE?  Or there is other document place contain pre release notes.
Comment 3 Simon Green 2013-05-23 06:23:51 EDT
This went out in Wednesday's release.

Note You need to log in before you can comment on or make changes to this bug.